body {
    margin: 0;
    margin-bottom: 50px;
    padding: 0;
    font-family: 'Trebuchet MS';
}
header {
    text-align: center;
    padding: 10px;
    background-color: beige;
    height: 150px;
    width: 100%;
    position: relative;
    display: flexbox;
    justify-content: center;
}


.card {
    width: 90%;
    background-color: antiquewhite;
    padding: 15px;
    margin:auto;
    margin-top : 10px;
    display: flex;
}

.image {
    width: 30%;
    display: block;
    object-fit: contain;
}

.image img{
    width: 100%;
}

.content {
    width:70%;
    padding: 5px;
}

.bouton{
    padding: 8px;
    background-color: green;
    color: white;
    text-decoration: none;
    border-radius: 3px;
    width: 200px;
    margin-top: 15px;
}

.boutonRetour{
    padding: 8px;
    background-color: blue;
    color: white;
    text-decoration: none;
    border-radius: 3px;
    width: 200px;
}
.formulaire {
    width: 90%;
    background-color: antiquewhite;
    padding: 15px;
    margin:auto;
    margin-top : 10px;
}

.formulaire form{
    width: 100%;
}

.champ{
    width: 80%;
    padding: 5px;
    margin:auto;
    margin-bottom: 10px;

}

.merci {
    width: 90%;
    background-color: antiquewhite;
    padding: 15px;
    margin:auto;
    margin-top : 10px;
    text-align: center;
}